Subject: Re: [PATCH v2 27/45] mfd: ntxec: Use devm_register_power_handler()

From: Jonathan Neuschäfer <[email-masked]>
Date: Mon, 8 Nov 2021 12:22:32 +0100

On Sun, Nov 07, 2021 at 08:42:33PM +0300, Dmitry Osipenko wrote:
[...]
> EC drivers tend to use higher priority in general. Jonathan, could you
> please confirm that NTXEC driver is a more preferable restart method
> than the watchdog?

Yes. The original firmware uses the NTXEC to restart, and it works well,
so I do think it's preferable.

Best regards,
Jonathan